Bug 803515 - [abrt] telepathy-gabble-0.15.4-1.fc17: __nscd_get_mapping: Process /usr/libexec/telepathy-gabble was killed by signal 11 (SIGSEGV)
[abrt] telepathy-gabble-0.15.4-1.fc17: __nscd_get_mapping: Process /usr/libex...
Status: CLOSED DUPLICATE of bug 806070
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:56501ff8146c1baa357a9377ac2...
:
: 803164 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 17:29 EDT by Stef Walter
Modified: 2012-03-27 11:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-27 11:23:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (19.75 KB, text/plain)
2012-03-14 17:29 EDT, Stef Walter
no flags Details
File: backtrace (43.76 KB, text/plain)
2012-03-14 17:29 EDT, Stef Walter
no flags Details

  None (edit)
Description Stef Walter 2012-03-14 17:29:38 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
comment:        Happened in the background.
crash_function: __nscd_get_mapping
executable:     /usr/libexec/telepathy-gabble
kernel:         3.3.0-0.rc7.git0.3.fc17.x86_64
pid:            1861
pwd:            /
reason:         Process /usr/libexec/telepathy-gabble was killed by signal 11 (SIGSEGV)
time:           2012-03-14T16:14:52 CET
uid:            1000
username:       stef
var_log_messages: Mar 14 16:14:52 stef-desktop abrt[1866]: Saved core dump of pid 1861 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-03-14-16:14:52-1861 (27598848 bytes)

backtrace:      Text file, 44815 bytes
maps:           Text file, 20229 bytes

build_ids:
:a410efbab0a03088ad38dc0e5fba31218d7d7b10
:a8aec45f63be5838944106e0d14a51561c016da9
:6a6f7e91aa12548505e8302f27282865ff2842d3
:e850c9c2577f79b97ad4c53dbf9b0964682dcbaa
:4d9f1e9a6e14bb126793e5796a5951874dd83038
:2348d82efc78d838cb28f784c3a61c627d45278a
:cb4d385c55c522feae9fb39650f6f365f568796c
:adb3d64a65602e6d40908e964e2a22a348938999
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:9c062275e3bd29252d3bbdbf972244153cd96d13
:766fa7124150058af0f9ce4c39148868b4dbb47f
:e3b9be659db099a0d9d95965eaa0516046694aa1
:42e814577f8b2e6f4edb7c7789f2a4bab3e2b190
:3e9f65a1ee01419219fb006790eb394dab35d0b7
:591c7ebbd3f4b573e01caf6e462b01a226faa9cf
:5bbbe16527d496a0e0fefc6ba0c0219a71a0e4c1
:7afe0f3304075142cdb60e790916ef261bc5405b
:97317d1518e70c97ab14100f4510f2360865cbc3
:648d9d0dffab017596c0a2c91a8c674f0b8fa44b
:63651cdc0224824a9c9324c77c3b5887378e871d
:b1e3a6defd2119a017e2c5b43fbaf7d48d46a9cd
:4f9a85443f33acbad2eb0068b0d8128b38944b9f
:b5797b67e070ac4ccaff8d7180cf635fa0f31cbf
:822e9b3523e8312240f41a25722d539bc77ed436
:652697d945b4084f8ecf3bbd2eeb5d33b69aff4f
:ed73a74a38046a94b6451a4d3b43b9639e99947f
:5bc2d347a293d92e3c373d09875abb8a267a9fc4
:63b8b24e78f9956bfba3d0a95500d9a25e21d594
:a9eb9e4d2da6b047bad0601ad65f06ea8afb3603
:7c35310fc506498c612d5d982ab03becc4b4817c
:89071323dc419820c49b8c25c7cfd972c2d949f6
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:bf7e7c81bb372c7bf234deb3a2bbc4f06adbe23b
:a095f564bf20c90a6e26a32fe83d4d04c5eadbcb
:d804f8ee47797da9213a92f00cd095ecada8d79f
:1fa4aa0f57b72034546fd97a1e0520e7d6502e0d
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:277d74794a8d683ef066f298ec72b16b3a5ea5b2
:f0264e76a3f8ec444874b1a23d68c2ecaeba5e1c
:d807090952f2b0d1002d9da1f99e2e1b15d87289
:3dae6031ebc3fc3aff2371a224e708c4827d1576
:c01cb1d484445ccb42a42ea9ce998dee2e7e1a78
:3aa364e64dd370c14adc27be6df2d70960406d7e
:46fe2763c4865dc6cd3b28818e63f42f4e3b0139

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1329853937
:/usr/lib64/libgobject-2.0.so.0.3120.0 glib2-2.31.20-1.fc17.x86_64 (Fedora Project) 1331124370
:/usr/lib64/libsoup-2.4.so.1.5.0 libsoup-2.37.91-1.fc17.x86_64 (Fedora Project) 1331124497
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.9-1.fc17.x86_64 (Fedora Project) 1329853937
:/usr/lib64/libtelepathy-glib.so.0.67.0 telepathy-glib-0.17.5-1.fc17.x86_64 (Fedora Project) 1331124388
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-3.fc17.x86_64 (Fedora Project) 1329853940
:/usr/lib64/libnice.so.10.0.1 libnice-0.1.1-3.fc17.x86_64 (Fedora Project) 1329853985
:/usr/lib64/libgabble-plugins.so telepathy-gabble-0.15.4-1.fc17.x86_64 (Fedora Project) 1331124618
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.11.4-1.fc17.x86_64 (Fedora Project) 1331124498
:/usr/lib64/libp11-kit.so.0.0.0 p11-kit-0.11-1.fc17.x86_64 (Fedora Project) 1329853940
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1329853936
:/usr/lib64/libgthread-2.0.so.0.3120.0 glib2-2.31.20-1.fc17.x86_64 (Fedora Project) 1331124370
:/usr/lib64/libm-2.15.so glibc-2.15-23.fc17.x86_64 (Fedora Project) 1331103056
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-23.fc17.x86_64 (Fedora Project) 1331103056
:/usr/lib64/libgio-2.0.so.0.3120.0 glib2-2.31.20-1.fc17.x86_64 (Fedora Project) 1331124370
:/usr/lib64/telepathy/gabble-0/libgateways.so telepathy-gabble-0.15.4-1.fc17.x86_64 (Fedora Project) 1331124618
:/usr/lib64/libnss_files-2.15.so glibc-2.15-23.fc17.x86_64 (Fedora Project) 1331103056
:/usr/lib64/libuuid.so.1.3.0 libuuid-2.21-2.fc17.x86_64 (Fedora Project) 1331124007
:/usr/lib64/telepathy/gabble-0/libconsole.so telepathy-gabble-0.15.4-1.fc17.x86_64 (Fedora Project) 1331124618
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.x86_64 (Fedora Project) 1329853936
:/usr/lib64/libdl-2.15.so glibc-2.15-23.fc17.x86_64 (Fedora Project) 1331103056
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.11.4-1.fc17.x86_64 (Fedora Project) 1331124498
:/usr/lib64/libpthread-2.15.so glibc-2.15-23.fc17.x86_64 (Fedora Project) 1331103056
:/usr/lib64/libglib-2.0.so.0.3120.0 glib2-2.31.20-1.fc17.x86_64 (Fedora Project) 1331124370
:/usr/lib64/libutil-2.15.so glibc-2.15-23.fc17.x86_64 (Fedora Project) 1331103056
:/usr/lib64/libc-2.15.so glibc-2.15-23.fc17.x86_64 (Fedora Project) 1331103056
:/usr/lib64/libresolv-2.15.so glibc-2.15-23.fc17.x86_64 (Fedora Project) 1331103056
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.11.6-1.fc17.x86_64 (Fedora Project) 1331361800
:/usr/lib64/libselinux.so.1 libselinux-2.1.9-9.fc17.x86_64 (Fedora Project) 1331124004
:/usr/lib64/libgmodule-2.0.so.0.3120.0 glib2-2.31.20-1.fc17.x86_64 (Fedora Project) 1331124370
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1329853937
:/usr/libexec/telepathy-gabble telepathy-gabble-0.15.4-1.fc17.x86_64 (Fedora Project) 1331124618
:/usr/lib64/gio/modules/libgiognomeproxy.so glib-networking-2.31.20-1.fc17.x86_64 (Fedora Project) 1331124496
:/usr/lib64/libgssdp-1.0.so.3.0.0 gssdp-0.12.1-2.fc17.x86_64 (Fedora Project) 1329853983
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1329853936
:/usr/lib64/libstdc++.so.6.0.17 libstdc++-4.7.0-0.19.fc17.x86_64 (Fedora Project) 1331279798
:/usr/lib64/libbluray.so.1.0.0 libbluray-0.2.1-2.fc17.x86_64 (Fedora Project) 1329853939
:/usr/lib64/libgupnp-1.0.so.4.0.0 gupnp-0.18.1-2.fc17.x86_64 (Fedora Project) 1329853983
:/usr/lib64/libgnutls.so.26.22.0 gnutls-2.12.17-1.fc17.x86_64 (Fedora Project) 1331279799
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1329853937
:/usr/lib64/librt-2.15.so glibc-2.15-23.fc17.x86_64 (Fedora Project) 1331103056
:/usr/lib64/libgcc_s-4.7.0-20120308.so.1 libgcc-4.7.0-0.19.fc17.x86_64 (Fedora Project) 1331279797
:/usr/lib64/ld-2.15.so glibc-2.15-23.fc17.x86_64 (Fedora Project) 1331103056
:/usr/lib64/libgupnp-igd-1.0.so.4.1.0 gupnp-igd-0.2.1-1.fc17.x86_64 (Fedora Project) 1329853985
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.x86_64 (Fedora Project) 1329853938

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-M8hgeaQn54,guid=9fdb92045585ee9f2fd1cfba000000a3
:XDG_SESSION_COOKIE=13946642489734c5e44302c1000002dd-1331737988.533242-1988190695
:XDG_RUNTIME_DIR=/run/user/stef
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-zExzB9/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1166,unix/unix:/tmp/.ICE-unix/1166
:LC_TIME=en_DK.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=stef
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-zExzB9/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-M8hgeaQn54,guid=9fdb92045585ee9f2fd1cfba000000a3
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-stef-ZrUioD/database
:USER=stef
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1159
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/data
:GNOME_KEYRING_CONTROL=/tmp/keyring-zExzB9
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=stef
:HOME=/data
Comment 1 Stef Walter 2012-03-14 17:29:47 EDT
Created attachment 570107 [details]
File: maps
Comment 2 Stef Walter 2012-03-14 17:29:50 EDT
Created attachment 570108 [details]
File: backtrace
Comment 3 abrt-bot 2012-03-20 13:05:38 EDT
Backtrace analysis of bugs across components suggests the actual bug might be in component glib2, or some other component, instead of component telepathy-gabble. You might want to inspect the backtrace from the bug listed below to find out the correct component.

Bug #803164 from component gnome-online-accounts was found to be similar to this bug.

This comment is automatically generated.
Comment 4 abrt-bot 2012-03-20 13:05:45 EDT
*** Bug 803164 has been marked as a duplicate of this bug. ***
Comment 5 Jeff Law 2012-03-27 11:15:45 EDT
Is this consistently reproducible?  I've got a theory about how this happens as
well as a testbuild which avoids the situation which might be causing this
problem.

If it's reproducible and you can test the RPMS, let me know and I'll pass along
a pointer.
Comment 6 Jeff Law 2012-03-27 11:23:26 EDT

*** This bug has been marked as a duplicate of bug 806070 ***

Note You need to log in before you can comment on or make changes to this bug.